/*
Theme Name:     Morpheus-Customization
Theme URI:      http://demo.cubalicious.net/morpheus/
Description:    Child theme for the Morpheus theme
Author:         sqrt121
Author URI:     http://cubalicious.net
Template:       morpheus
Version:        0.0.1
*/

/*Previus*/
@import url("../morpheus/style.css");


/* MENU */
.sf-menu a {
    font-family: 'Roboto', 'Arial', san-serif !important;
    font-weight: normal !important;
    padding: 4px 1em .75em 1em
}

.logo-img {
    top: -2px;
}

/* ABOUT US PAGE */
.coll-text.type-14 {
    line-height: 1.5em;
}

.coll-shortcode-team .hentry .coll-image-wrapper {
    padding-top: 0px;
}

/* CONTACT PAGE */
section#contact-contact-form .entry-content.columns {
    background-color: rgba(255, 255, 255, 0.7)
}

/* QUFORMS */
.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap textarea {
    border: 1px solid;
    background: none;
    box-shadow: none;
    padding: 10px 10px 10px 2rem;
    letter-spacing: .1rem;
    font-size: 17px;
    display: block;
    margin: 0 0 1rem 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
    color: black;
}

.iphorm-elements .iphorm-element-wrap textarea {
    padding-top: 20px;
}

.iphorm-elements .iphorm-element-wrap-text input {
    height: 66px;
}

.iphorm-elements .iphorm-element-wrap textarea {
    height: 120px;
}

.iphorm-element-wrap-textarea.iphorm-labels-inside>.iphorm-element-spacer>label,
.iphorm-element-wrap-text.iphorm-labels-inside>.iphorm-element-spacer>label {
    line-height: 60px;
    margin-left: 30px;
    font-size: 17px;
    color: black;
}

.iphorm-submit-input-wrap button,
.iphorm-submit-input-wrap button:active {
    color: #fff;
    background: transparent;
    margin-top: 20px;
    padding: 0.8em 4em;
    display: inline-block;
    font-family: 'lato', helvetica, arial;
    font-size: 13px;
    border-style: solid;
    font-weight: 900;
    border: 2px solid black;
    text-transform: uppercase;
    letter-spacing: 3px;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    white-space: nowrap;
    margin-bottom: 1em;
}

.iphorm-submit-input-wrap button:hover {
    background-color: #59c9c9;
    border-color: #59c9c9;
}

.iphorm-submit-wrap button span,
.iphorm-submit-wrap button em,
.iphorm-submit-wrap button:hover span,
.iphorm-submit-wrap button:hover em {
    background-color: transparent;
    border: none
}



.darkbg {
    background-color: rgba(0, 0, 0, 0.5);
}

.lightbg {
    background-color: rgba(255, 255, 255, 0.3);
}

/* Wheelable */
#test-slider .section-content.row {
    padding-bottom: 0px;
}


/* WooCommerce */
.shop-header {
    background-color: rgba(0, 0, 0, 0.1);
    position: relative;
    top: 30px;
}

.site-header.shop-header .background {
    background-color: transparent;
}

.shop-header:after {
    clear: both;
}

body.woocommerce.coll-custom-structure .wrapper.common {
    top: 40px;
}

/*Single Product */
.product-container {
    top: 30px;
}

.summary .product_title.entry-title {
    font-family: Roboto, Arial, Helvetica;
    line-height: 42px;
    font-weight: normal;
}

table.variations td.label {
    background-color: white;
    padding: 0 20px;
    height: 37px;
}

table.variations td.label label {
    line-height: 37px;
    padding: 0;
}

table.variations td.value {
    padding: 0;
}

button.single_add_to_cart_button {
    background: #59c9c9 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    color: white !important;
    padding: 11px 35px 12px !important
}

button.single_add_to_cart_button:hover {
    background: #62E6E6 !important;
}

/* Single Product Tabs */
.woocommerce-tabs {
    clear: none !important;
    float: right;
    width: 50%;
}

.tabs li {
    border-radius: 0 !important;
    box-shadow: none !important;
    background-color: white !important;
}

.woocommerce-tabs .panel h2 {
    font-family: Roboto, Arial, Helvetica;
    font-weight: normal !important;
    font-size: 22px !important;
}

.woocommerce-tabs .panel {
    padding: 13px !important;
    border: none;
    background-color: white;
}

h3.reply-title {
    font-family: Roboto, Arial, Helvetica;
    font-weight: normal !important;
    font-size: 16px !important;
}

#respond input[type=text],
#respond textarea {
    background-color: #f4f4f4;
}

.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
    width: 30%
}

/* Messages */
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before {
    padding-top: 3px;
}

/* Cart Page */

.woocommerce-checkout h1.title-text,
.woocommerce-cart h1.title-text,
.woocommerce-cart .cart_totals h2,
.woocommerce-cart .shipping_calculator h2 {
    font-family: Lato, Arial, Helvetica;
    font-size: 30px;
    font-weight: normal !important;
}

.shipping_calculator h2 {
    font-size: 20px !important;
}

.woocommerce-checkout .title-container,
.woocommerce-cart .title-container {
    padding-bottom: 0px !important
}

.checkout-button.button,
#place_order {
    background: #59c9c9 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    color: white !important;
    padding: 6px 35px !important;
}


/* Checkout Page */
form.checkout h3 {
    font-family: Lato, Arial, Helvetica;
    font-weight: normal;
    font-size: 20px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    display: initial !important;
}

.cart_totals table {
    border-left: 1px solid #ddd !important;
    width: 100% !important;
}

/* Shop page */
.orderby {
    display: none;
}

/* .shop-header {background: url('images/shop-header.jpg') top center no-repeat; background-size: cover; padding-bottom: 20px;} */

/* .shop-header .sf-menu a {background-color: rgba(0,0,0,0.5); color: white !important;} */
body.woocommerce.woocommerce-page h1.page-title {
    font-family: Lato, Arial, Helvetica;
    font-size: 30px;
    font-weight: normal !important;
}

.upsells.products {
    clear: both
}

/* Checkout */
#ship-to-different-address label {
    float: right;
    display: inline !important;
}

#ship-to-different-address-checkbox {
    display: inline;
    float: left;
    margin: 5px 5px 0 0;
}

/* CHANGES ADDITION CSS: JUNE 2015 */

.breadcrumbs {
    margin-bottom: 1.5em;
}

.archive_text p {
    font-size: 17px;
}

.woocommerce ul.products li h2 {
    font-size: 1.2rem;
}

img.round {
    border-radius: 50%;
}

.alignleft {
    text-align: left;
}

h1.pagetitle {
    margin-bottom: 25px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    text-transform: uppercase;
    display: inline-block;
    padding: 3px 0;
}

.custom_template ul {
    /* list-style-type:none; */
}

ul.testimonials li {
    margin-bottom: 60px;
}

ul.testimonials li .col-15 {
    float: left;
    width: 15%;
}

ul.testimonials li .thumb img {
    border-radius: 50%;
}

ul.testimonials li .col-85 {
    float: right;
    width: 85%;
    font-size: 20px;
    padding-left: 30px;
}

ul.testimonials li span.name {
    display: block;
    color: #A69B9B;
    font-size: 16px;
    margin-top: 15px;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Bitter', helvetica, arial !important;
}

.page-template-template-sectioned-php h2 {
    text-align: center;
    color: #fff;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-size: 32px;
    padding: 3px 0 4px;
}

.page-template-template-sectioned-php h3 {
    text-align: center;
    font-size: 22px;
    color: #fff;
}

.custom_template .content {
    font-size: 16px;
    margin-bottom: 60px;
}

.col-75 {
    float: right;
    width: 75%;
}

aside.sidebar {
    float: left;
    width: 25%;
    ;
}

ul.pages {
    margin: 0;
}

ul.pages li {
    text-align: left;
    padding-right: 35px;
    margin-left: 10px;
}

ul.pages li.parent {
    color: #59c9c9;
    margin: 0;
}

ul.pages li.current-menu-item {
    font-weight: bold;
}

.page-template-template-page_family h2 {
    font-size: 22px;
    font-weight: bold;
}

.page-template-template-testimonials h2 {
    font-size: 24px;
}

#free-text,
#home-advantages {
    font-size: 18px;
}

#free-text .section-content {
    padding-bottom: 0px;
}

.content p {
    word-break: break-word;
}

/*patent-float*/
.patent-float {
    position: fixed;
    bottom: 10px;
    left: 10px;
}

.site-footer .text {
    float: left;
    margin-left: 30px;
}

@media screen and (max-width: 640px) {
    .tp-caption.largegreenbg2 {
        width: 100% !important;
        height: auto !important;
        padding-bottom: 2% !important;
        font-size: 19px !important;
        line-height: 26px !important;
    }

    .tp-caption.largegreenbg2 strong {
        font-size: 24px !important;
        line-height: 28px !important;
    }

}


@media screen and (min-width: 680px) and (max-width: 1060px) {
    .tp-caption.largegreenbg2 {
        width: 45% !important;
    }
}




/* .ce-mark { margin-left: 40px;} */
.certificates {
    right: 100px;
    position: relative;
}

.fda-mark-wrap {
    background-color: white;
}

.ce-mark-wrap {
    float: right;
    margin-left: 60px;
    text-align: right;
    color: white;
    line-height: 16px;
    font-size: 13px;
}

li.ce-mark-icon a {
    text-indent: -9999px;
    background: transparent url('images/menu-icon-ce.png') center center no-repeat;
    width: 28px;
    height: 28px;
    display: block;
}

li.social-youtube a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/menu-icon-youtube.png') center center no-repeat;
    margin-left: 10px;
}

li.social-facebook a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/icon-facebook.jpg') center center no-repeat;
    margin-left: 10px;
}

li.social-instagram a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/icon-instagram.jpg') center center no-repeat;
    margin-left: 10px;
}

li.social-twitter a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/icon-twitter.jpg') center center no-repeat;
    margin-left: 10px;
}

li.social-vk a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/icon-vk.jpg') center center no-repeat;
    margin-left: 10px;
}

li.social-google a {
    width: 28px;
    height: 28px;
    display: block;
    text-indent: -9999px !important;
    background: transparent url('images/icon-google.jpg') center center no-repeat;
    margin-left: 10px;
}

footer li.social-youtube a,
footer li.social-facebook a,
footer li.social-instagram a,
footer li.social-twitter a,
footer li.social-vk a,
footer li.social-google a {
    margin-left: 0;
}


.patent-float a img {
    width: 100% !important;
    ;
}

.vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}

.wpb_animate_when_almost_visible {
    opacity: 1 !important;
}

.inline-block {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    padding: 20px;
    border: 1px solid;
    text-align: center;
    min-height: 126px;
}

.inline-block a {
    display: block;
}

.home #parallax-presentation .coll-section-background,
#about-header .coll-section-background {
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: transparent;
}

.home #parallax-presentation .coll-bg-image,
#about-header img.coll-bg-image {
    opacity: 0;
}

.img-parallax {
    width: 100vmax;
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}

section#contact-ex2 {
    background-color: rgb(168, 210, 40);
}